Page MenuHomePhabricator

Prepare Apertium packages for French-Spanish
Closed, ResolvedPublic1 Story Points

Description

French <-> Spanish (both directions) is available on Apertium trunk (http://wiki.apertium.org/wiki/List_of_language_pairs). The remaining pairs with German, English and Italian are in incubation. Please package fr<->es for beta-labs.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Arrbee created this task.Mar 10 2015, 11:52 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: santhosh, KartikMistry, Arrbee and 7 others.

Change 195577 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging

https://gerrit.wikimedia.org/r/195577

santhosh triaged this task as High priority.Mar 11 2015, 6:47 AM
santhosh set Security to None.
santhosh edited a custom field.Mar 11 2015, 7:28 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-85 board.Apr 1 2015, 8:23 AM
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 10 2015, 9:52 AM
Arrbee edited projects, added LE-Sprint-86; removed LE-Sprint-85.Apr 21 2015, 7:27 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-86 board.Apr 21 2015, 7:30 AM

Change 195577 merged by Alexandros Kosiaris:
Added initial Debian packaging for apertium-fr-es

https://gerrit.wikimedia.org/r/195577

KartikMistry closed this task as Resolved.May 7 2015, 8:43 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.